{
    "configurations": [
        {
            "type": "java",
            "name": "CodeLens (Launch) - LeitorEscritorOriginal",
            "request": "launch",
            "mainClass": "leitorescritororiginal.LeitorEscritorOriginal"
        }
    ]
}